-- 基础信息
base_info = {
	group_id = 133106810
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 810002, monster_id = 28030501, pos = { x = -700.277, y = 218.558, z = 678.049 }, rot = { x = 0.000, y = 281.962, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 7 },
	{ config_id = 810003, monster_id = 28030501, pos = { x = -708.980, y = 219.858, z = 677.115 }, rot = { x = 0.000, y = 315.287, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 7 },
	{ config_id = 810005, monster_id = 28030501, pos = { x = -719.299, y = 219.031, z = 702.980 }, rot = { x = 0.000, y = 90.792, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 8 },
	{ config_id = 810006, monster_id = 28030501, pos = { x = -732.103, y = 218.127, z = 698.954 }, rot = { x = 0.000, y = 293.182, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 2, area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 810002, 810003, 810005, 810006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
